body{background:#fff; color:#888; font-family:\'Trebuchet MS\'; margin:0}
h1,h2,h5,.alert{text-align:center}
table{color:#000; border:none; margin:0px; width:100%; border-spacing:0px 2px}
input, textarea, option{font-family: \'Trebuchet MS\', sans-serif}
input[type=\"submit\"], input[type=\"reset\"], button, .c2{background:#aac; font-weight:normal}

a:link, a:visited{color:#000; text-decoration:none}
a:hover{color:#088; border-bottom: 2px dotted #0ff}
a:active{color:#008}

.c1{background:#c2c2c2}
.c1 td, .c2 td{border-left:1px dotted #888}
.c3{background:url(\'/imgs/bar2.png\'); font-weight:bold; padding:1px}
#menubar{background:url(\'/imgs/bar.png\'); color:#000; position:fixed; top:0px; width:100%; height:25px; text-align:right}
.c4{background:#dde}
.alert{background:#f84}